# Some rules used:
#- All localization variables start with L_
#- The (possible) second part is all-caps and indicates the type of widget etc.
#- The rest gives a rough description of what the message is (content/location)
#- They appear in the order in which they exist in the script -- not running order
#  +(except for the general ones that are used in different places)
#- Hard quotes ('') should be kept when used and variables ($INTERFACE) not touched

# update: Mar. 19th '09: expanded the "function: giveNoWPADialog" section
# update: Mar. 29th: add "function: waitForPCMCIA" section

##  The command to use with the "help" button ("net_setup" can be changed for a 
##+ different help file, eg. "net_setup.de", for a file /usr/share/doc/net_setup.de.htm)
HELP_COMMAND="man 'net_setup'"

############### General text ###############
L_TITLE_Puppy_Network_Wizard="Assistant réseau"
L_TITLE_Network_Wizard="Assistant réseau"
L_TITLE_Netwiz_Static_IP="Assistant réseau: IP Statique"
L_BUTTON_Exit="Quitter"
L_BUTTON_Save="Sauver"
L_BUTTON_Load="Charger"
L_BUTTON_Unload="Décharger"
L_BUTTON_Back="Retour"
L_BUTTON_Blacklist="Blacklister"
L_BUTTON_No="Non"

############### end General text ###############



############### net-setup.sh ###############
# function: refreshMainWindowInfo
L_LABEL_Interface_Tree_Header="Interface|Type|Module|Description du périphérique"

L_ECHO_No_Interfaces_Message="Toutou ne voit aucune interface éthernet active.

Si vous avez, dans le PC, une carte éthernet, ou plus, que vous voulez utiliser, les pilotes doivent être chargés. Cela suppose une détection automatique et le chargement des pilotes au démarrage. Mais, cela n'a pas été fait. Pas de problème, on va le faire manuellement!"
L_ECHO_One_Interface_Message="Interface(s) réseau identifié(s) que vous devez configurer.
Pour tester ou configurer, cliquez sur le bouton approprié."
L_ECHO_Multiple_Interfaces_Message="Interface(s) réseau identifié(s) que vous devez configurer.
Pour tester ou configurer, cliquez sur le bouton approprié."

# function: buildMainWindow
L_FRAME_Interfaces="Interfaces"
L_FRAME_Network_Modules="Modules réseau"

# function: showLoadModuleWindow
L_TITLE_Load_Network_Module="Charger un module réseau"
L_NOTEBOOK_Modules_Header="Choisir un module|Ndiswrapper|Plus"

L_TEXT_Select_Module_Tab="Si vous voyez, ci-dessous, un module correspondant à votre matériel (et non encore chargé...), sélectionnez-le et cliquez sur le bouton 'Charger'.
Si non (ou si vous n'êtes pas sûr) allez dans l'onglet 'Plus'."
L_LABEL_Module_Tree_Header="Module|Type|Description"

L_TEXT_Ndiswrapper_Tab="<b>Ndiswrapper</b> est un mécanisme qui 'habille' un pilote Windows et permet de l'utiliser sous Linux.

Pour l'utiliser, tout ce que vous avez à faire est de connaître l'emplacement du fichier d'information (.INF) du pilote Windows (généralement dans le répertoire des pilotes d'installation de Windows ...).

ATTENTION : Ndiswrapper <b>ne fonctionne pas</b> avec les pilotes de Windows Vista.
"
L_BUTTON_Use_Ndiswrapper="Utiliser Ndiswrapper"

L_TEXT_More_Tab="Cliquez sur <b>Spécifier</b> pour choisir un module non listé, ou spécifier un module suivi de paramètres  (ça pourrait être obligatoire pour les cartes ISA, voir les exemples plus loin).
Cliquez sur <b>Décharger</b> pour décharger un module actuellement chargé (pour en charger un autre).
Cliquez sur <b>Recon. auto</b> pour essayer de charger TOUS les modules de la liste.

Exemple1: ne io=0x000, 
Exemple2: arlan  io=0x300 irq=11
(Exemple1 marche avec la plupart des cartes ISA et effectue des vérifications des io et des irq)"
L_BUTTON_Specify="Spécifier"
L_BUTTON_Autoprobe="Recon. auto"

L_TOPMSG_Load_Module_None_Selected="RAPPORT DE CHARGEMENT de MODULE: Aucun module sélectionné"
L_TOPMSG_Load_Module_Cancel="RAPPORT DE CHARGEMENT de MODULE: Aucun module chargé"

L_MESSAGE_One_New_Interface="La nouvelle interface suivante a été trouvée"
L_MESSAGE_Multiple_New_Interfaces="Les nouvelles interfaces suivantes ont été trouvées"

L_FRAME_New_Interfaces="Nouvelles interfaces"
L_LABEL_New_Interfaces_Tree_Header="Interface|Type|Module|Descr. périph."
L_TEXT_New_Interfaces_p1="Cliquez sur 'Sauver' pour sauvegarder la sélection, ainsi Toutou chargera automatiquement"
L_TEXT_New_Interfaces_p2="à chaque démarrage du PC.
\\Cliquez sur Annuler pour revenir en arrière et configurer une nouvelle interface."

L_TEXT_No_New_Interfaces1="Aucune nouvelle interface détectée."
L_TEXT_No_New_Interfaces2="Cliquez sur 'Décharger' pour décharger le nouveau module et essayer d'en charger un."

L_TITLE_New_Module_Loaded="Nouveau module chargé"
L_TEXT_New_Module_Loaded="Le nouveau module suivant a été chargé:"

L_TOPMSG_New_Module_Save="La nouvelle information du module a été sauvegardée"
L_TOPMSG_New_Module_Unload="Nouveau module déchargé"
L_TOPMSG_New_Module_Cancelled="Annulé"

L_TOPMSG_Load_Module_None_Loaded="RAPPORT DE CHARGEMENT DU MODULE: Aucun module n'a été chargé"

# function: tryLoadModule
L_TITLE_Netwiz_Hardware="Assistant réseau: matériel"
L_MESSAGE_Driver_Loaded="Le pilote est déjà chargé.\nCe qui ne veut pas forcément dire qu'il fonctionne!\nAprès avoir cliqué sur OK, regardez si une nouvelle\ninterface a été détectée."
L_MESSAGE_Driver_Success_p1="Le module"
L_MESSAGE_Driver_Success_p2="a été chargé.
Ca ne veut pas forcément dire qu'il va fonctionner!
Après avoir cliqué sur OK, regardez si une nouvelle
interface a été détectée."

L_MESSAGE_Driver_Failed_p1="Chargement en cours "
L_MESSAGE_Driver_Failed_p2="Echec lors du chargement du module:
"
L_MESSAGE_Driver_Failed_p3="Essayez-en un différent.
"

# function: giveAcxDialog
L_TEXT_Acx_Module_p1="L'interface choisie utilise le module"
L_TEXT_Acx_Module_p2="
Décharger ce module rendrait le système instable et Ndiswrapper ne devrait pas fonctionner.

Il vaut mieux 'blacklister' ce module et redémarrer, puis utiliser Ndiswrapper sans problème.

Voulez-vous 'blacklister' ce module, ainsi vous n'aurez juste qu'à relancer le PC, ou oserez-vouss essayer de le décharger?
"

# function: askWhichInterfaceForNdiswrapper
L_TEXT_Ask_Which_Interface_For_Ndiswrapper="<b>Avant de pouvoir utiliser Ndiswrapper:</b>
Votre carte réseau ne peut être utilisée qu'avec un seul pilote à la fois. Cela signifie que s'il existe déjà un pilote utilisé (c.à.d. qu'il y avait une interface correspondante dans la boîte de dialogue principale), il faut décharger ce pilote avant de pouvoir utiliser Ndiswrapper.

Pour cela, appuyez sur le bouton correspondant à l'interface. Si aucune interface correspond à votre matériel, appuyez sur la touche 'Aucun'.
"
L_BUTTON_None="Aucun"

L_MESSAGE_Remove_Module_Failed_p1="Erreur!
Echec lors du déchargement du module"
L_MESSAGE_Remove_Module_Failed_p2="
L'erreur suivante a été retournée:"

# function: loadNdiswrapperModule
L_MESSAGE_Blacklist_Nativemod_p1="Le module"
L_MESSAGE_Blacklist_Nativemod_p2="a été précédemment ajouté et 
doit être retiré pour que ndiswrapper puisse 
fonctionner. Voulez-vous que ce module soit ajouté à 
la liste des modules blacklistés, pour ne plus être 
chargé à l'avenir?
Vous pourrez toujours le retirer plus tard en lançant
BootManager (voir le menu Système)"

# function: loadSpecificModule
L_TITLE_Load_A_Module="Charger un Module"
L_TEXT_Load_A_Module="Tapez le nom du module spécifique à charger
(extra paramètres permis, mais pas de caratères de tab)."

# function: autoLoadModule
L_MESSAGE_Success_Loading_Module_p1="Le module"
L_MESSAGE_Success_Loading_Module_p2="a été chargé avec succès. Cela ne veut 
pas forcément dire qu'il fonctionne! 
Après un clic sur OK, de retour à la fenêtre principale si vous 
voyez une nouvelle interface active, configurez-la.

N.B. Il peut arriver qu'un module soit bien chargé, mais c'est
un faux, et il ne fonctionne pas avec votre carte éthernet.
Dans ce cas, ré-essayez la reconnaissance automatique.
Ce script mémorise les essais précédents (jusqu'à ce que
vous le quittiez) et les passe.
S'il apparait des faux, faites-le savoir sur le forum de Puppy!"

L_MESSAGE_No_Module_Loaded="Aucun module chargé correctement.

N.B. cependant ces modules sont déjà chargés:"

# function: offerToBlacklistModule
L_TEXT_Blacklist_Module_p1="Le module"
L_TEXT_Blacklist_Module_p2="a été retiré avec succès.

Voulez-vous le mettre sur la liste noire ${AMODULE} afin 
qu'il ne se charge plus lors du démarrage?
"

# function: unloadSpecificModule
L_MESSAGE_No_Loaded_Items="Erreur!
On dirait qu'aucun module réseau n'est actuellement chargé...
"

L_TITLE_Unload_A_Module="Décharger un Module"
L_TEXT_Unload_A_Module="Choisissez le module que vous voulez
décharger, puis cliquez sur 'Décharger'..."
L_COMBO_Module="Module:"

# function: findLoadedModules
L_PROGRESS_Checking_Loaded_Modules="Vérification des modules chargés"

# function: testInterface
L_MESSAGE_Failed_Raise_Interface_p1="Erreur!
Failed to raise interface"
L_MESSAGE_Failed_Raise_Interface_p2="La commande qui a échoué était:"
L_MESSAGE_Failed_Raise_Interface_p3="L'erreur retournée était:"

L_PROGRESS_Testing_Interface="Test de l'interface"

L_TOPMSG_Report_On_Test='RAPPORT DE TEST DE LA CONNECTION $INTERFACE:'
L_TOPMSG_Unplugged_Wireless="'Connection sans fil impossible'
Vérifiez que le réseau sans fil est disponible et
que vous avez entré les bons paramètres."
L_TOPMSG_Unplugged_Wired="'Connection au réseau impossible'
Vérifiez que le réseau est disponible et que 
le cable éthernet est correctement branché."
L_TOPMSG_Network_Alive="'Toutou peut trouver un réseau actif'
Procédez pour obtenir une adresse IP."

# function: showConfigureInterfaceWindow
L_TOPMSG_Configuration_Cancelled='CONFIGURATION RESEAU DE $INTERFACE ANNULEE!'
L_BUTTON_Done="Terminé"

L_TOPMSG_Configuration_Unsuccessful='LA CONFIGURATION RESEAU DE $INTERFACE A ECHOUE!'
L_TOPMSG_Configuration_Offer_Try_Again="Ré-essayez ou cliquez sur 'Retour' pour essayer d'autres interfaces, ou cliquez sur 'Terminé' pour quitter."
L_TOPMSG_Configuration_Successful='LA CONFIGURATION RESEAU DE $INTERFACE A REUSSI!'
L_TOPMSG_Configuration_Offer_To_Save="
Voulez-vous sauvez cette configuration?

Si vous voulez garder cette configuration au prochain démarrage: cliquez 'Oui'.
Si vous voulez cette configuration pour cette seule cession: cliquez 'Non'."
L_TOPMSG_Configuration_Offer_To_Finish="
Si vous n'avez plus d'interface à configurer, cliquez sur 'Terminé' pour quitter."
L_TOPMSG_Configuration_Not_Saved="La configuration n'a pas été sauvée pour le prochain démarrage.

Si vous n'avez plus d'interface à configurer, cliquez sur 'Terminé' pour quitter."

# function: buildConfigureInterfaceWindow
L_TITLE_Configure_Interface='Configurer interface réseau $INTERFACE'
L_FRAME_Test_Interface="Tester l'interface"
L_BUTTON_Test_Interface='Tester $INTERFACE'
L_FRAME_Configure_Interface="Configurer l'interface"
L_BUTTON_Auto_DHCP="Auto DHCP"
L_BUTTON_Static_IP="IP statique"

# function: initializeConfigureInterfaceWindow
L_TOPMSG_Initial_Lets_try="Bon, essayons de configurer"
L_TESTMSG_Initial_p1="Vous pouvez tester si"
L_TESTMSG_Initial_p2="est connecté à un réseau 'actif'.
Après vous en être assuré, vous pouvez configurer l'interface."
L_DHCPMSG_Initial="Le plus facile pour configurer le réseau c'est d'utiliser un serveur DHCP (en général fourni par le réseau). Cela permet à Toutou d'interroger le serveur au démarrage et d'assigner automatiquement une adresse IP. 
Le client démon 'dhcpcd' est lancé et l'adresse du réseau est attribuée automatiquement."
L_STATICMSG_Initial="Si vous n'avez pas de serveur DHCP disponible, vous devrez tout faire manuellement en fixant une adresse IP statique. Mais ce script va, quand même, vous faciliter la vie."

L_FRAME_Configure_Wireless="Configurer un réseau sans fil"
L_TEXT_Configure_Wireless_p1="Toutou a trouvé que"
L_TEXT_Configure_Wireless_p2="est une interface sans fil.
Pour vous connecter sans fil, vous devez paramétrer le réseau sans fil en cliquant sur le bouton 'Sans fil', puis lui assigner une adresse IP soit avec DHCP ou par une IP statique (voir plus bas)."
L_BUTTON_Wireless="Sans fil"

# function: configureWireless
L_TOPMSG_Wireless_Config_Failed_p1="LA CONFIGURATION SANS FIL DE"
L_TOPMSG_Wireless_Config_Failed_p2="A ECHOUE!
Vous voudrez sans doute essayer un autre profil. "
L_TOPMSG_Wireless_Config_Cancelled_p1="CONFIGURATION SANS FIL DE"
L_TOPMSG_Wireless_Config_Cancelled_p2="ANNULEE!
Pour une connection sans fil, sélectionnez le profil à utiliser. "

# function: buildStaticIPWindow
L_TITLE_Set_Static_IP="Etablir une IP statique"
L_TEXT_Set_Static_IP="Entrez vos paramètres IP statiques:
- Pour un routeur, voir sa page des statuts pour ces valeurs. 
- Pour une connection directe par modem, vous devrez obtenir 
ces paramètres de votre FAI.
(Pour connecter deux PC : paramétrez les deux, mais IP et
masque réseau à  0.0.0.0)

Utilisez seulement le format décimal (xxx.xxx.xxx.xxx).
Les autres formats ne seront pas reconnus.
"
L_FRAME_Static_IP_Parameters="Paramètres IP statiques"
L_ENTRY_IP_Address="Adresse IP:"
L_ENTRY_Net_Mask="Masque de réseau:"
L_ENTRY_Gateway="Passerelle:"
L_FRAME_DNS_Parameters="Paramètres DNS"
L_ENTRY_DNS_Primary="Primaire:"
L_ENTRY_DNS_Secondary="Secondaire:"

# function: validateStaticIP
L_ERROR_Invalid_IP="Adresse IP non valable"
L_ERROR_Invalid_Netmask="Masque de réseau non valable"
L_ERROR_Invalid_Gateway="Adresse de passerelle non valable"
L_ERROR_Invalid_DNS1="Adresse du serveur DNS 1 non valable"
L_ERROR_Invalid_DNS2="Adresse du serveur DNS 2 non valable"

L_MESSAGE_Bad_addresses="Erreur!
Certaines des adresses fournies ne sont pas valables."

L_MESSAGE_Bad_Netmask="ATTENTION:
Votre masque de réseau ne correspond pas à votre classe d'adresse réseau.

Etes-vous sûr que ce soit correct?"

L_MESSAGE_Bad_Gateway_p1="Erreur!
Votre passerelle"
L_MESSAGE_Bad_Gateway_p2="n'est pas sur ce réseau.
(Vous avez du, mal renseigner votre adresse, passerelle ou masque de réseau.)
"

# function: setupStaticIP
L_MESSAGE_Route_Set='Route par défaut par $GATEWAY.'
L_MESSAGE_Route_Failed_p1="Erreur!
Impossible d'établir la route par défaut par"
L_MESSAGE_Route_Failed_p2="Notez que Toutou a tenté de faire ceci:"
L_MESSAGE_Route_Failed_p3="et a obtenu ce message d'erreur:"

L_MESSAGE_Ifconfig_Failed_p1="Erreur! Echec de configuration de l'interface.

Toutou a juste essayé ceci:"
L_MESSAGE_Ifconfig_Failed_p2="et a obtenu ce message d'erreur:"
L_MESSAGE_Ifconfig_Failed_p3="
Si vous pensez que ce n'est pas valable pour votre système
et que vous y êtes parvenu à un résultat différemment,
postez dans le forum de Puppy, afin d'améliorer l'assistant."

# function: saveNewModule
L_TOPMSG_Module_Saved_p1="MODULE"
L_TOPMSG_Module_Saved_p2="ENREGISTRE DANS /etc/ethernetmodules
Toutou le lira au démarrage."

# function: unloadNewModule
L_TOPMSG_Module_Unloaded_p1="MODULE"
L_TOPMSG_Module_Unloaded_p2="DECHARGE.
Et aussi,"
L_TOPMSG_Module_Unloaded_p3="retiré de /etc/ethernetmodules (s'il y était)."

# function: setDefaultMODULEBUTTONS
L_TEXT_Default_Module_Buttons="Si le module de la carte réseau n'est pas chargé, et/ou si vous voulez en changer (pour un pilote Windows avec Ndiswrapper), cliquez sur le bouton 'Charger module'."
L_BUTTON_Load_Module="Charger module"

# function: findInterfaceInfo
L_INTTYPE_Wireless="Sans fil"
L_INTTYPE_Ethernet="Ethernet"
L_INFO_Eth_Firewire="Ethernet sur parefeu"

L_TOPMSG_Initial="Salut, configurer le réseau n'est pas toujours aisé, mais allons-y!"

L_CANCEL="   <button> <input file stock=\"gtk-cancel\"></input> <label>Annuler</label> </button>"

############### end net-setup.sh ###############


############### wag-profiles.sh ###############
L_FRAME_Progress="Progression"
L_BUTTON_Abort="Abandon"
L_BUTTON_Retry="Recommencer"

# function: setupDHCP
L_TEXT_Dhcpcd_Progress='Connexion au serveur DHCP... délai $MAX_TIME secondes.'

# function: giveNoWPADialog
L_TEXT_No_Wpa_p1="Note: L'interface sélectionnée utilise le module "
L_TEXT_No_Wpa_p2=", qui ne prend pas en charge le cryptage WPA."
L_BUTTON_Add_WPA="Ajouter à la liste"
L_TEXT_No_Wpa_Ask="Toutefois si vous êtes certain qu'il prend <i>bien</i> en charge WPA, ou voulez tester qu'il le fait (la seule différence  est l'offre supérieure d'options offerte dans le dialogue de configuration...), cliquez sur '$L_BUTTON_Add_WPA' button. Cela ajoutera le module dans un fichier de configuration pour une utilisation ultérieure."
L_TEXT_Wpa_Add_p1="Les détails suivants seront ajoutés qu fichier de configuration, "
L_TEXT_Wpa_Add_p2="."
L_ENTRY_Wpa_Add_Module="Module:"
L_ENTRY_Wpa_Add_WEXT="pilote wpa_supplicant :"

# function: buildProfilesWindow
L_TEXT_Profiles_Window="Choisissez un profil réseau à utiliser.
Pour en créer un nouveau, commencez par scanner pour rechercher les
réseau  possibles et choisissez celui que vous voulez configurer.
Les nouveaux profils sont <b>sauvés</b> dans l' ordre d'utilisation."
L_BUTTON_Scan="Rechercher"
L_FRAME_Load_Existing_Profile="Charger un profil existant"
L_TEXT_Select_Profile="Choisissez le profil à charger:"
L_FRAME_Edit_Profile="Editer un profil"
L_TEXT_Encryption="Cryptage:    "
L_BUTTON_Open="Ouvrir"
L_TEXT_Profile_Nmae="Nom du
profil:   "
L_TEXT_Essid="ESSID:    "
L_TEXT_Mode="Mode:"
L_CHECKBOX_Managed="Géré"
L_CHECKBOX_Adhoc="Ad-hoc "
L_TEXT_Security="Sécurité: "
L_CHECKBOX_Open="Ouvrir"
L_CHECKBOX_Restricted="Restreint"
L_BUTTON_Delete="Effacer"
L_BUTTON_Use_Profile="Utiliser ce Profil"
L_BUTTON_New_Profile="Nouveau Profil"

# function: setWepFields
L_TEXT_Key="Key:"

# function: setWpaFields
L_TEXT_AP_Scan="AP Scan:"
L_CHECKBOX_Hidden_SSID="SSID caché"
L_CHECKBOX_Broadcast_SSID="Broadcast SSID"
L_CHECKBOX_Driver="Pilote"
L_TEXT_Shared_Key="Clé partagée:"

# function: setAdvancedFields
L_LABEL_Advanced="Avancé"
L_LABEL_Basic="Basique"
L_TEXT_Frequency="Fréquence:"
L_TEXT_Channel="Canal:"
L_TEXT_AP_MAC="Point d'accès
     MAC:"

# function: saveProfiles
L_MESSAGE_Bad_Profile="Erreur!
Le profil n'a pas de réseau associé.
Vous devez lancer une recherche sans fil 
et choisir un réseau, puis créer un profil."

# function: getWpaPSK
L_MESSAGE_Bad_PSK="Erreur!
wpa_passphrase n'a pas pu générer le PSK
à partir de votre clé et SSID!
Faites un rapport sur le forum, afin que
nous puissions essayer de trouver une solution.
"

# function: cleanUpInterface
L_MESSAGE_Failed_To_Raise_p1="Erreur!
Impossible de monter l'interface "
L_MESSAGE_Failed_To_Raise_p2=".
La commande qui a échoué était:"
L_MESSAGE_Failed_To_Raise_p3="L'erreur retournée était:"

# function: useIwconfig / useWlanctl
L_MESSAGE_Configuring_Interface_p1="Configuration de l'interface "
L_MESSAGE_Configuring_Interface_p2=" 
au réseau "

# function: validateWpaAuthentication
L_ECHO_Status_p1="Délai: "
L_ECHO_Status_p2="	Statut: "

# function: useWpaSupplicant
L_MESSAGE_No_Wpaconfig_p1="Erreur!
Impossible de trouver le fichier de configuration de wpa_supplicant:"
L_MESSAGE_No_Wpaconfig_p2="
Vous devez d'abord sauver le profil avant de l'utiliser!"

L_TEXT_WPA_Progress_p1="Acquisition de la connexion "
L_TEXT_WPA_Progress_p2=" de "
L_TEXT_WPA_Progress_p3="...(délai de 30 sec.)"

L_ECHO_Starting="Starting"
L_ECHO_Initializing_Wpa="Initialisation de wpa_supplicant"

L_MESSAGE_WPA_Failed="Impossible d'établir une connexion WPA"
L_BUTTON_Details="Détails"

L_FRAME_Connection_Info="Info sur la connexion"
L_FRAME_wpa_cli_Outeput="Sortie de "
L_BUTTON_Refresh="Rafraîchir"

# function: waitForPCMCIA
L_PROGRESS_Waiting_For_PCMCIA="En attente du réglage du périphérique pcmcia"

# function: showScanWindow
L_PROGRESS_Scanning_Wireless="Recherche des réseaux sans fil"

# function: buildScanWindow
L_SCANWINDOW_Encryption="Cryptage:"
L_SCANWINDOW_Channel="Canal:"
L_SCANWINDOW_Frequency="Fréquence:"
L_SCANWINDOW_AP_MAC="AP MAC:"
L_SCANWINDOW_Strength="Puissance:"

L_TEXT_Scanwindow="Choisissez un des réseau disponibles
	Amener la souris au-dessus pour plus de détails."

# function: createNoNetworksDialog
L_TEXT_No_Networks_Detected="Aucun réseau détecté.

Votre routeur est peut-être éteint?
Ou il y a peut-être un bouton sans fil sur 
votre portable qui doit être actionné?"

# function: createRetryScanDialog
L_TEXT_No_Networks_Retry=" Aucun réseau détecté. 
 Voulez-vous recommencer la recherche?
"

# function: createRetryPCMCIAScanDialog
L_TEXT_No_Networks_Retry_Pcmcia="Aucun réseau détecté.
Mais il semble que vous utilisez un dispositif PCMCIA, 
qui demande de reconfigurer pour faire marcher le scan.
Voulez-vous reconfiguer la carte et relancer la recherche?
"

# function: buildPrismScanWindow (many used from buildScanWindow above)
L_SCANWINDOW_Hidden_SSID="(SSID cachés)"
L_TEXT_Prism_Scan="Choisissez un des réseau disponibles
	Amenez la souris au-dessus pour plus de détails."

# function: setupScannedProfile
L_TEXT_Provide_Key="Fournir une clé"

############### end wag-profiles.sh ###############



############### ndiswrapperGUI.sh ###############
L_TITLE_Netwiz_Ndiswrapper="Assistant réseau: Ndiswrapper"
L_TEXT_Ndiswrapper_Chooser="Choisissez le fichier d'information du pilote (.INF)."

L_MESSAGE_Bad_Inf_Name="
Erreur!
Le nom du fichier doit finir par .inf
Ré-essayez.
"

############### end ndiswrapperGUI.sh ###############


############### rc.network ###############
L_TITLE_Success="Succès"
L_MESSAGE_Success="Succès"
L_TITLE_Failure="Echec"
L_MESSGAE_Failed="Echec"

L_MESSAGE_Failed_To_Connect="
  Echec de connexion aux réseaux.
  Si vous n'avez pas encore configuré d'interface réseau,
  vous devez le faire par l'Assistant réseau.
  (les messages de debug sont dans /tmp/network-connect.log)"

############### end rc.network ###############
