[general]
#this "script_strings" SSS domain is intended for any scripts that need translation.
#the SSS technique translates files "in place", meaning that the original file gets replaced by the
#translated file (menu_strings domain is slightly different, in that it first generates English files from
#templates, then translates them). Thus the files are translated *before* execution, whereas the gettext
#and t12s methods are run-time translations.
#the translations in this SSS-domain, that is, this file script_strings*, are performed by /usr/sbin/fixscripts, which
#in turn is called from quicksetup (chooselocale) whenever locale is changed, also by rc.update whenever a version upgrade.
#the section-ids are a full path, for example _etc_rc.d_functions4puppy4 means /etc/rc.d/functions4puppy4
# ...i originally imposed this substitution for / as i thought there might be a problem with having / in the section-id
#    however, now i think not. anyway, fixscripts will accept any substitution, ex XetcXrc.dXfunctions4puppy4
#Please type translation only between the last two % characters. 
#Keep all formatting exactly the same, that is retain all " ' < > / \ characters.
# -- do not replace the " and ' with left-side or right-side quote characters.
#Keep all variables as-is, exs: ${DROPOUT} $DROPOUT -- do not translate!

[_etc_rc.d_functions4puppy4]
#target file is /etc/rc.d/functions4puppy4
s%Only very old PCs may have a serial mouse. These are recognised by the fairly large rectangular plug, technically known as a DB9 or the even larger DB25 (where the 9 or 25 refers to the number of pins in the plug). Press the UP and DOWN arrow keys to choose your mouse type, then press the ENTER key:%Seuls les anciens PC possèdent une souris série. Elles sont reconnaissables par leur relativement grosse prise rectangulaire, connues sous le nom technique DB9 ou pour les plus grosses DB25 (9 et 25 se rapporte aux nombre de broches de la prise). Pressez les flèches vers le HAUT out BAS pour choisir le type de votre souris, puis pressez la touche Entrée.%
s%(mouse in very old computers)%(souris dans les très anciens ordinateurs)%
s%(mouse or touchpad in all modern computers)%(souris ou pavé tactile dans les ordinateurs modernes)%
s%Please choose mouse type...%Veuillez choisir le type de souris ...%
s%Serial port mouse plugged into...\\nUse UP/DOWN ARROW keys, ENTER key to finish%Souris sur port série branché sur...\\nUtilisez les flèches HAUT/BAS, puis la touche Entrée pour terminer%
s%(most likely)%(le plus probable)%

[_etc_rc.d_rc.sysinit]
s%"done"%"Fait"%
s%"failed"%"Echec"%
s%Loading swap partition $ONESWAP...%Chargement de la partition d'échange $ONESWAP...%
s%Loading swap file ${SWAPFILE}...%Chargement du fichier d'échange ${SWAPFILE}...%
s%Making the filesystem usable...%Rend le système de fichiers utilisable...%
s%"Updating..."%"Actualisation..."%
s%Updating unique hostname...%Actualisation du nom d'hôte unique...%
s%Loading kernel modules...%Chargement des modules du noyau...%
s%Waiting for modules to complete loading...%En attente des modules pour terminer le chargement...%
s%Loading user-selected modules...%Chargement des modules choisis par l'utilisateur...%
s%Setting up services (network, printing, etc.)...%Mise en place des services (réseau, impression, etc)...%
s%\[backgrounded\]%[en arrière plan\]%
s%Recognising media devices...%Reconnaissance des périphériques multimédia...%

[_etc_rc.d_rc.update]
s%" cross-build-fix"%" cross-build-fix"%
s%" network-drivers-list"%" liste-réseau-pilotes"%
s%" pixbuf-loaders"%" pixbuf-loaders"%
s%" gtk-icon-cache"%" cache-icône-gtk"%
s%" desk-icons"%" icônes-du-bureau"%
s%" $OLDPVERSION to $NEWPVERSION"%" $OLDPVERSION vers $NEWPVERSION"%
s%from version $OLDPVERSION to%de la version $OLDPVERSION vers%
s%Upgrading ${DISTRO_NAME} ${VERstr} ${NEWPVERSION}...%Actualisation de ${DISTRO_NAME} ${VERstr} ${NEWPVERSION}...%
s%" network-drivers-list"%" liste-pilotes-réseau"%
s%layered-filesystem%Système de fichiers en couches%
s%next boot will be faster!%Le prochain démarrage sera plus rapide!%

[_etc_rc.d_rc.country]
s%Select the keyboard layout:\n(UP/DOWN arrows then ENTER key)%%
s%Is the hardware clock on the computer set to the local time, or to UTC? Note, most PCs with Windows installed have the hardware clock set to the local time, so if in doubt choose that...%%
s%Set hardware-clock type%%
s%"Local"%%
s%"UTC"%%

